.modal-basket {

    .modal-info {
        display: flex;
        justify-content: space-between;
        gap: 40px;
        margin-bottom: 40px;
    }

    .modal-img {
        position: relative;
    }

    .modal-img-favorite {
        position: absolute;
        top: -32px;
        left: 0px;
    }


    .modal-desc {
        display: flex;
        flex-direction: column;
        gap: 25px;
    }

    .modal-title {
        font-size: 38px;
        line-height: 40px;
    }

    .modal-brand {
        font-size: 22px;
        line-height: 25px;

    }

    .modal-price {
        font-size: 30px;
        line-height: 32px;
    }

    .modal-text {
        text-align: left;
    }


    .modal-wrap-btn {
        display: flex;
        gap: 40px;
        justify-content: center;
    }

    .modal-btn {
        max-width: 200px;
        width: 100%;
        padding-top: 15px;
        padding-bottom: 15px;
        border-radius: 10px;
        color: #FFFFFF;
        font-size: 20px;
        font-weight: 700;
        line-height: 22px;
        background-color: #21D4FD;
        background-image: linear-gradient(19deg, #21D4FD 0%, #B721FF 100%);

        &:hover {
            background-color: #0bc919;
            background-image: linear-gradient(26deg, #0bc919 0%, #7de9ff 100%);

        }
    }
}